{
  "bundle_id": "hvm_deployment_guide",
  "page_id": "GUID-D8A861D9-D9B6-4D63-8AE7-AD84BCE14289",
  "title": "Installing the VM Essentials manager",
  "ordinal": 19,
  "parent_title": "VM Essentials manager installation",
  "doc_id": "sd00007332en_us",
  "version": null,
  "product": "Deployment Guide",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007332en_us&page=GUID-D8A861D9-D9B6-4D63-8AE7-AD84BCE14289.html"
}
